Ticket #148 (new defect)

Opened 5 years ago

Cannot load package in 4.1.4

Reported by: anonymous Owned by: oesterholt
Priority: major Milestone:
Component: oesterholt/internat.plt Keywords:
Cc: Version: (1 2)
Racket Version: 4.1.4

Description

The package doesn't seem to load in DrScheme? 4.1.4

#lang scheme/gui
(require (planet "internat.ss" ("oesterholt" "internat.plt" 1 2)))

==> open-input-file: cannot open input file: "/Users/john/Library/PLT Scheme/planet/300/4.1.4/cache/oesterholt/internat.plt/1/2/internat.ss" (No such file or directory; errno=2)

Is this a packaging problem?

Note: See TracTickets for help on using tickets.